Hacking I need a little help using dop-mii

Choflux

Member
OP
Newcomer
Joined
Jul 31, 2010
Messages
16
Trophies
0
XP
17
Country
United States
I was trying to use this guide from Grosi, regarding the RB3 DLC WAD:
-To get rid of the error you have to patch IOS56.
-launch Dop-Mii .
-you have to stand on IOS: 36 and press a.
-Then you have to press A on IOS, BC, HIOS.
-Then you have to go to IOS 56. And do the newest version. Then press + to patch the IOS.

The problem is that my ios36 is not vulnerable and gives me a fake signing error when trying to use it on Dop-mii, how can i make the ios36 vulnerable to use fake signing?
or can i upgrade the ios56 on dop-mii by using a cios (249, 250)?
im asking this because i was browsing through the available ios on NUSD by choosing the cios 249 on Dop-mii, and was going to try upgrading the ios56 but i just wanted to know if it would let me patch it, and also can this apply to the ios 36?

or am i in the wrong and have to use another method?
 

egurgle

Well-Known Member
Member
Joined
May 9, 2010
Messages
192
Trophies
0
Age
43
XP
83
Country
Brazil
If ur Wii is 4.2 less u can use Trucha Bug Restorer v1.14 to patch IOS 36. You can restore Trucha Bug with Dop-Mii too. After TBR u can use IOS 36 to DOP ios 56.
But u can do this using IOS 236 (patched IOS 36) too.
 

Site & Scene News

Popular threads in this forum

General chit-chat
Help Users
    LeoTCK @ LeoTCK: lol